{% extends 'base.html' %}

{% block content %}
{% load crispy_forms_tags %}
<div class="container col-md-11 col-lg-6 my-5">


    <form method="post">
        {% csrf_token %}
        <div class="h2-responsive animated fadeIn mb-4">Register</div>
        <div class="form-row">
            <div class="col-md-6">
                {{ user_form.username|as_crispy_field }}
            </div>
        </div>
        <div class="form-row mb-2">
            <div class="form-group col-md-6 mb-0">
                {{ user_form.password1|as_crispy_field }}
            </div>
            <div class="form-group col-md-6 mb-0">
                {{ user_form.password2|as_crispy_field }}
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-md-6 mb-0">
                {{ user_form.first_name|as_crispy_field }}
            </div>
            <div class="form-group col-md-6 mb-0">
                {{ user_form.last_name|as_crispy_field }}
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-md-6 mb-0">
                {{ user_form.email|as_crispy_field }}
            </div>
            <div class="form-group col-md-6 mb-0">
                {{ profile_form.phone_no|as_crispy_field }}
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-md-6 mb-0">
                {{ profile_form.net_sal|as_crispy_field }}
            </div>

            <div class="form-group col-md-6 mb-0" id="open_date">
                {{ profile_form.contract_end|as_crispy_field }}
            </div>
        </div>
        {{ profile_form.location|as_crispy_field }}
        <button type="submit" class="btn  btn-lg blue-gradient btn-rounded animated fadeIn mb-4">Register</button>
    </form>

</div>


{% endblock %}